## node-bl 0.8.2

=== debian/changelog ===
node-bl (0.8.2-2) unstable; urgency=low

  * Use correct license in debian/copyright.

 -- Andrew Kelley <superjoe30@gmail.com>  Fri, 11 Jul 2014 16:03:07 -0400

node-bl (0.8.2-1) unstable; urgency=low

  * Initial release (Closes: #753072)

 -- Andrew Kelley <superjoe30@gmail.com>  Thu, 10 Jul 2014 20:17:45 -0400
