## node-bl 0.9.3

=== debian/changelog ===
node-bl (0.9.3-1) unstable; urgency=low

  * Update to upstream 0.9.3
    - Switch to vanilla Expat license
  * Simpler autopkgtest

 -- Andrew Kelley <superjoe30@gmail.com>  Fri, 12 Sep 2014 10:05:29 -0300
