=== debian/control ===
Source: node-bl
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrew Kelley <superjoe30@gmail.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/rvagg/bl
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-bl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-bl.git
XS-Testsuite: autopkgtest

Package: node-bl
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: access multiple buffers with Buffer interface - Node.js module
 bl is a storage object for collections of Node.js Buffers, exposing them with
 the main Buffer readable API. Also works as a duplex stream so you can collect
 buffers from a stream that emits them and emit buffers to a stream that
 consumes them.
 .
 Node.js is an event-based server-side JavaScript engine.
