=== debian/tests/control ===
Test-Command: nodejs -e "require('"'"'bl'"'"');"
Depends: @
