## node-bl 1.1.2

=== debian/changelog ===
node-bl (1.1.2-1ubuntu1) bionic; urgency=medium

  * Fix quoting for autopkgtest >= 5.2

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Mar 2018 17:06:38 +0000

node-bl (1.1.2-1) unstable; urgency=low

  * Team upload.

  [ Paolo Greppi ]
  * Update to upstream 1.1.2
  * Enable autopkgtest

  [ Jérémy Lal ]
  * Patch tests to use tap and crypto
  * Enable test during build
  * Update copyright author

 -- Paolo Greppi <paolo.greppi@libpf.com>  Sun, 04 Dec 2016 22:56:24 +0100
