=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,6 @@
 
 #override_dh_auto_build:
 
-#override_dh_auto_test:
+override_dh_auto_test:
+	tap test/test.js
