=== debian/tests/control ===
Test-Command: nodejs -e "require('bl');"
Depends: @

Test-Command: tap test/test.js
Depends: @, @builddeps@
