## node-bl 1.1.2.1

=== debian/changelog ===
node-bl (1.1.2.1-1+deb10u1+dde) unstable; urgency=medium

  * update

 -- Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>  Wed, 07 Jul 2021 09:49:30 +0800

node-bl (1.1.2.1-1+deb10u1+dde) buster; urgency=medium

  * Non-maintainer upload.
  * Update version.

 -- wangpei <wangpei@uniontech.com>  Wed, 30 Jun 2021 14:31:23 +0800

node-bl (1.1.2-1+deb10u1) buster; urgency=medium

  * Team upload
  * Add patch to fix over-read vulnerability (Closes: #969309, CVE-2020-8244)

 -- Xavier Guimard <yadd@debian.org>  Mon, 31 Aug 2020 10:35:09 +0200
