## node-bl 4.0.0

=== debian/changelog ===
node-bl (4.0.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Mon, 20 Jan 2020 18:35:58 +0100

node-bl (4.0.0-1) experimental; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * fix salsa CI pipeline

  [ Xavier Guimard ]
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 4.0.0
  * Dependencies: add node-readable-stream and node-tape
  * Remove patches
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Thu, 16 Jan 2020 22:12:12 +0100

node-bl (1.1.2-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:42:18 +0200

node-bl (1.1.2-2) unstable; urgency=medium

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump standard version
  * Fix crazy quotes (Closes: #894927)
  * Update uploader (Closes: #909877)

  [ Graham Inggs ]
  * Switch to autopkgtest-pkg-nodejs
  * Use secure copyright format URI

 -- Paolo Greppi <paolo.greppi@libpf.com>  Fri, 24 May 2019 09:05:01 +0000
