=== debian/control ===
Source: node-bl
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper-compat (= 12)
 , node-readable-stream (>= 3.4.0) <!nocheck>
 , node-tap <!nocheck>
 , node-tape <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.4.1
Homepage: https://github.com/rvagg/bl
Vcs-Git: https://salsa.debian.org/js-team/node-bl.git
Vcs-Browser: https://salsa.debian.org/js-team/node-bl
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-bl
Architecture: all
Depends:
 ${misc:Depends}
 , node-readable-stream (>= 3.4.0)
 , nodejs
Description: access multiple buffers with Buffer interface - Node.js module
 bl is a storage object for collections of Node.js Buffers, exposing them with
 the main Buffer readable API. Also works as a duplex stream so you can collect
 buffers from a stream that emits them and emit buffers to a stream that
 consumes them.
 .
 Node.js is an event-based server-side JavaScript engine.
