## node-bl 4.0.3

=== debian/changelog ===
node-bl (4.0.3-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * New upstream version 4.0.3 (Closes: #969309, CVE-2020-8244)

 -- Xavier Guimard <yadd@debian.org>  Mon, 31 Aug 2020 10:43:16 +0200

node-bl (4.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.0.2
  * Declare compliance with policy 4.5.0
  * Add dependency to node-inherits
  * Parallelize tests

 -- Xavier Guimard <yadd@debian.org>  Wed, 20 May 2020 23:24:34 +0200
