=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
+ , node-inherits <!nocheck>
  , node-readable-stream (>= 3.4.0) <!nocheck>
  , node-tap <!nocheck>
  , node-tape <!nocheck>
  , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/rvagg/bl
 Vcs-Git: https://salsa.debian.org/js-team/node-bl.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-bl
@@ -20,6 +21,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}
+ , node-inherits
  , node-readable-stream (>= 3.4.0)
  , nodejs
 Description: access multiple buffers with Buffer interface - Node.js module
