=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
 Build-Depends:
  debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-inherits <!nocheck>
  , node-readable-stream (>= 3.4.0) <!nocheck>
  , node-tap <!nocheck>
  , node-tape <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/rvagg/bl
 Vcs-Git: https://salsa.debian.org/js-team/node-bl.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-bl
@@ -23,7 +23,7 @@
  ${misc:Depends}
  , node-inherits
  , node-readable-stream (>= 3.4.0)
- , nodejs
+Multi-Arch: foreign
 Description: access multiple buffers with Buffer interface - Node.js module
  bl is a storage object for collections of Node.js Buffers, exposing them with
  the main Buffer readable API. Also works as a duplex stream so you can collect
