## node-bl 5.1.0

=== debian/changelog ===
node-bl (5.1.0-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * New upstream version 5.1.0

 -- Yadd <yadd@debian.org>  Sat, 26 Nov 2022 18:33:15 +0100
