=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , node-readable-stream (>= 3.4.0) <!nocheck>
  , node-tap <!nocheck>
  , node-tape <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/rvagg/bl
 Vcs-Git: https://salsa.debian.org/js-team/node-bl.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-bl
