=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-bl-$1/ \
 https://github.com/rvagg/bl/tags .*/archive/.*/v?([\d\.]+).tar.gz
